/* CSS Document */
/*页面结构*/
/*c-container 内容部分*/
/*l-left 左， r-right 右*/
/*m-main 主体*/
/*mcright -- 主体部分下的内容部分的右边栏*/
#dvrocx{width:1px;height:1px;position:relative; z-index:101;}
.container{ height:100%; width:94%;position:relative; min-width:1110px; min-height:740px; margin-left:3%}
.header{height:0px; overflow:hidden;}
.headermune{height:50px; overflow:hidden;}
.headermune{filter:progid:DXImageTransform.microsoft.gradient(enabled=bEnabled,startColorStr=#ff666666,endColorStr=#00ffffff)}
.mheader{ height:14px; overflow:hidden; position:relative; display:none;}
.main{position:absolute;top:64px; left:0px; right:0px; bottom:0px; overflow:hidden; width:0%;_height:80%;_min-height:760px;_padding-top:64px;_padding-bottom:0px; height:92%;}
.mcontainer{ height:100%; position:relative; width:100%;}
.mcleft{ width:244px; height:100%;}
.mcmain{ float:left;position:absolute;right:0px;/*244px*/left:244px; top:0px; bottom:0px;z-index:10000; _height:100%;/*_padding-right:244px;*/}
.mcright{width:244px;height:100%;float:right; overflow:hidden; _position:relative;/*_right:-244px;*/}
.mclborder{ width:18px; height:100%; float:left;}
.mclcontainer{width:226px; height:100%; float:right; overflow:hidden; left:18px}
.mcrcontainer{width:226px; height:100%; float:left; overflow:hidden; position:relative;}
.mcrborder{width:18px; height:100%; float:right; position:relative;}
.mcmcontainer{width:100%; height:100%; position:relative; overflow:hidden; _position:absolute;}
.mcmcmain{position:absolute;left:0px;top:0px;bottom:57px;right:244px; _height:auto; _padding-bottom:57px;_width:auto;_padding-right:244px;}
.mcmbottom{position:absolute; bottom:0px; height:57px; width:100%; background:url(../images/12.jpg); overflow:hidden;}
.logo{ position:absolute; right:10px; top:0px;height:50px; width:190px}
.mcrcmain{position:absolute;bottom:72px;top:34px; width:100%; background:#1e232a;_height:100%;}
#playback_slider,#safari_pbDownList{display:none;}

#LiveMenu,#PlayBackMenu,#ConfigMenu,#PathMenu,#LogoutMenu{height:40px;float:left;}
/*
.Menu1{ background:url(../images/livebtn.gif); width:44px; height:39px;float:left;}
.Menu2{ background:url(../images/playbackbtn.gif); width:39px; height:39px;float:left;}
.Menu3{ background:url(../images/configbtn.gif); width:44px; height:39px;float:left;}
.Menu4{ background:url(../images/pathbtn.gif); width:44px; height:39px;float:left;}
.Menu5{ background:url(../images/logoutbtn.gif); width:37px; height:39px;float:left;}
*/
.Menu1,.Menu2,.Menu3,.Menu4,.Menu5{ margin-top:5px;}
.MenuText{width:80px;float:left;}
#LiveMenu,#PlayBackMenu,#ConfigMenu,#PathMenu,#LogoutMenu{width:135px; margin-top:11px; height:30px; }


/*左边结构*/
#left{position:relative;}
#liveleft,#playbackleft,#safari_playback,#configleft,#pathConfig{ width:226px; height:100%;; float:left;}
#safari_playback{display:none;_width:0px; _overflow:hidden;}
#liveright,#playbackright,#configright{ width:189px; height:100%;; float:left;}
#login{ overflow:hidden;}

/*底部*/
.liveBtnBt1,.liveBtnBt2,.liveBtnBt3,.liveBtnBt4,.liveBtnBt5,.liveBtnBt6,.liveBtnBt7,.liveBtnBt8,.liveBtnBt9{height:36px; width:36px; float:left;}
.liveBtnBt1{background:url(../images/live_opench.gif);margin-left:20px;}
.liveBtnBt2{background:url(../images/live_closech.gif)}
.liveBtnBt3{background:url(../images/live_pre.gif)}
.liveBtnBt4{background:url(../images/live_next.gif)}
.liveBtnBt5{background:url(../images/live_fullScr.gif)}
.liveBtnBt6{background:url(../images/live_screen.gif);}
.liveBtnBt7{float:right;background:url(../images/live_screen.gif);}
.liveBtnBt8{float:right;background:url(../images/ytsq.gif); display:none;}
.liveBtnBt9{background:url(../images/sound.gif); width:32px; height:29px; margin-top:4px; background-position:-32px;}
.liveSSBtn{ height:20px; padding-top:10px; float:left; width:220px; overflow:hidden;}
.liveBtnSbt1,.liveBtnSbt2,.liveBtnSbt3,.liveBtnSbt4,.liveBtnSbt5,.liveBtnSbt6,.liveBtnSbt7,.liveBtnSbt8,.liveBtnSbt9,.liveBtnSbt10,.liveBtnSbt11{height:20px; width:20px; float:left;}
.liveBtnSbt1{background:url(../images/style1.gif);}
.liveBtnSbt2{background:url(../images/style2.gif);}
.liveBtnSbt3{background:url(../images/style3.gif);}
.liveBtnSbt4{background:url(../images/style4.gif);}
.liveBtnSbt5{background:url(../images/style5.gif);}
.liveBtnSbt6{background:url(../images/style6.gif);}
.liveBtnSbt7{background:url(../images/style7.gif);}
.liveBtnSbt8{background:url(../images/style8.gif);}
.liveBtnSbt9{background:url(../images/style9.gif);}
.liveBtnSbt10{background:url(../images/style10.gif);}
.liveBtnSbt11{background:url(../images/style11.gif);}

/*边框*/
.style1{height:34px; width:100%; background:url(../images/8.jpg)}
.style2{position:absolute; bottom:0px; width:100%; height:72px; background:url(../images/6.jpg)}
.style3{width:100%;; height:34px; background:url(../images/8.jpg)}
.style4{position:absolute; top:34px; height:100%; width:100%;}
.style5{float:right; right:0px; width:3px; height:100%;background:url(../images/9.jpg)}
.style6{float:right; right:3px; width:15px;height:100%;background:#1e232a}
.style7{position:absolute; bottom:0px; height:72px; width:100%;}
.style8{width:100%; height:61px;background:url(../images/15.jpg)}
.style9{width:100%; height:11px;background:url(../images/11.jpg); overflow:hidden;}
.style10{float:left; width:10px;}
.style11{position:relative;display:none; height:100%; width:100%;}
.style12{width:171px; height:93px; background:url(../images/LOGO.gif); float:left;}
.style13{float:right; height:40px; margin:35px 40px;}
.style14{width:18px; height:14px; float:left; background:url(../images/roundleft.jpg)}
.style15{height:14px; position:absolute; left:0px; right:0px; background:url(../images/up.jpg);_width:100%}
.style16{position:absolute; height:14px; width:18px; right:0px; background:url(../images/roundright.jpg);}
.style17{width:18px; height:34px; background:url(../images/8.jpg)}
.style18{position:absolute;  top:34px;bottom:72px; width:18px; _height:100%;}
.style19{float:left;width:3px; height:100%;background:url(../images/3.jpg)}
.style20{float:left;width:15px;left:3px; height:100%;background:#1e232a;}
.style21{position:absolute; bottom:0px; height:72px; width:18px;}
.style22{width:100%; height:61px;}
.style23{float:left; width:1px; height:100%;background:url(../images/13.jpg)}
.style24{float:left; width:17px; height:100%;background:url(../images/14.jpg);}
.style25{width:100%; height:11px; background:url(../images/5.jpg);overflow:hidden;}
.style26{background:url(../images/fillShading.jpg);}
.style27{background:#1E232A;}
.style28{width:340px; height:36px;float:left;}
.style29{display:none; margin-top:10px;height:740px; overflow:hidden; margin-left:75px; min-height:700px;}
.style30{padding-top:5px; padding-bottom:20px;  height:100%; widows:100%; background:url(../images/fillShading.jpg);overflow-y:auto; height:200%;}
.style31{height:20px; overflow:hidden;}
.style32{height:34px; width:100%; background:url(../images/8.jpg);}
.cfgactive{display:block;}
/*calendar*/
.datepicker {border-collapse:collapse;width:208px; height:190px; position: absolute;background:url(../images/rlbg.jpg); z-index:5000}
.datepicker table thead tr.controls{ height:20px; overflow:hidden;}
.datepicker table thead tr.controls th { height: 20px; font-size: 11px; text-align:center;overflow:hidden;}
.datepicker select { font-size: 12px; color:#CCC; background:#61666c; border:0px;+margin:-4px; _margin:-2px; }
.datepicker tr.days th { height: 20px; font-size:10px; text-align: center; width:20px; overflow:hidden;background:transparent;}
.datepicker tfoot td { height: 20px; text-align: center; text-transform: capitalize; background:transparent; }
.datepicker th, .datepicker tfoot td { font: 10px/18px Verdana, Arial, Helvetica, sans-serif; color:#CCC;background:transparent;}
.datepicker th span, .datepicker tfoot td span { font-weight: bold; }
.ToData{height:50px;line-height:50px;top:35px;width:80px;+width:auto;+left:15px; text-align:center; vertical-align:middle; font-size:50px; position:absolute;z-index:50001}
.ToDayS{position:absolute;top:88px; width:80px;+width:auto;+left:15px;text-align:center;z-index:50001}
.prevMonth{ background:url(../images/rll.gif); width:18px; height:12px;}
.nextMonth{background:url(../images/rlr.gif); width:18px; height:12px;}
.datepicker tbody td {height:10px; font: 10px/13px Arial, Helvetica, sans-serif; color:#CCC; text-align: center; overflow:hidden;background:transparent;}
.datepicker tbody td.date { cursor: pointer; width:23px; overflow:hidden;}
.datepicker tbody td.date.over { background:url(../images/calendar-hilite.gif) inherit;}
.datepicker tbody td.date.chosen { font-weight: bold; background:url(../images/bgactive.gif); background-repeat:no-repeat;}
.datepicker tbody td.date.chosen2 { font-weight: bold; background:url(../images/bgactive2.gif);background-repeat:no-repeat;}
.datepicker tbody td.date.chosen3 { font-weight: bold; background:url(../images/bgactive1.gif);background-repeat:no-repeat;}
.selectMonth{width:20px;+width:16px;overflow:hidden;float:left}
.yearselect{float:left; width:33px;+width:30px;overflow:hidden;}
/*timer*/
.timer tr td div{ background:#000; width:20px; overflow:hidden;}
.timer tr td div select{ margin:-2px;}
#MaskLayout{position:absolute; left:0px; top:0px; display:none; right:0px; bottom:0px; background:#999; z-index:10001;filter:progid:DXImageTransform.Microsoft.Alpha(style=3,opacity=60,finishOpacity=40) opacity: 0.6;}
#loading{position:absolute; left:47%; top:40%; background:url(../images/loading.gif) no-repeat; width:60px; height:60px;}
#MsgPaop{z-index: 20000;width: 240px;height: 150px;background-color:#CCC;left:2px;bottom: 2px;font-size: 12px;display: none;position: absolute;}
.paopao_close{background:url(../images/close.gif); float:right; margin-top:5px; margin-right:3px; width:15px; height:15px; float:right;}
#Paoptitle{ width:200px; overflow:hidden; padding-top:5px; float:left;}
/*IE7bug*/
/*.IE7bug,.mcontainer,.mcrcontainer,.mclcontainer,.mclborder,.mcmcontainer{position:absolute, top:0px, bottom:0px}*/

.input1{border:0px;background:trens;height:18px;color:#FFF}
.select1{height:18px;}
#userlogin{color:#000; margin-left:175px;_margin-left:80px; font-size:18px; padding-top:15px; float:left;}
#userlogin{margin-left:180px\9\0;}
.safariBug1{}
.safariBug2{}
@media screen and (-webkit-min-device-pixel-ratio:0){ 
	html,body{background-image:-webkit-gradient(linear,100% 100%, 100% 100%, from(#374560),to(#11151E), color-stop(10.0,#374560))
}

	.mcmcontainer{ height:auto; position:static;}

	.safariBug1{height:auto}
	.safariBug2{height:100%}
	#MacDisplay{ display:none;}
	.selectMonth{width:30px;}
	.yearselect{ width:50px; margin:-2px -5px;}
}

/* 拖动条改为点击*/
.cursorCube {
	border-top:1px solid #1E232A;
	width:15px;
	height:4px;
	line-height:4px;
	font-size:0;
}
.cursorPar {
	width:15px;
	height:120px;
}
ol {
	padding:0px;
	list-style-type: none;
	margin:0px;
}
em{font-style: normal; font-size:12px;}